.dark nav.navbar .nav-item .nav-link.active,
.dark nav.navbar .nav-item .nav-link.show,
.dark nav.navbar .nav-item .nav-link:hover {
    color: var(--primary);
    background: none;
}

body.dark {
    background: var(--dark);
    color: var(--primaryText);
}

.dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
    color: var(--light);
}

/************************
        Header
************************/

.dark .pageHeader .headerNavbar .container .row .col-12 .navbar .offcanvas {
    background: var(--dark);
    color: var(--light);
}
.dark .pageHeader .headerNavbar .container .row .col-12 .navbar .offcanvas .btn-close {
    filter: var(--bs-btn-close-white-filter);
}
/***********************
        Content
***********************/

.dark .news-list-date h2,
.dark .news-list-date h3,
.dark .news-list-date h4 {
    color: var(--dark);
}
.dark .news-list-view .heading {
    color: var(--primary);
}
.dark .btn-outline-secondary.club-button {
    color: var(--primary);
    background-color: transparent;
    border-color: var(--primary);
}
.dark .btn-outline-secondary.club-button:focus,
.dark .btn-outline-secondary.club-button:active,
.dark .btn-outline-secondary.club-button:active:focus,
.dark .btn-outline-secondary.club-button:hover {
    color: var(--secondary);
    background-color: var(--primary);
    border-color: var(--primary);
}

.dark ul.club-time-list li::marker {
    color: var(--primary);
}

.dark .ce-bodytext h1,
.dark .ce-bodytext h2 {
    color: var(--primary);
}

.dark svg .text-primary {
    fill: var(--primary);
}

.dark .news .page-item .page-link {
    border-color: var(--primary);
    color: var(--primary);
}
.dark .news .page-item.active .page-link,
.dark .news .page-item .page-link:hover {
    background: var(--primary);
    border-color: var(--primary);
    color: var(--dark);
}
.dark .news p.nav-item .nav-link {
    color: var(--primary);
}


/***********************
 Frame Light Background
************************/

.dark .frame-lightBackground, .frame-lightBackgroundOpacity {
    background: var(--info);
}
.dark .time-entry span {
    color: var(--dark);
}